Bug 57 - typo in Summary
: typo in Summary
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apache-mod_perl)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-05 20:02 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-05 20:02:29
Опечатка: Summary: Веб-вервер...
---

---

------- Comment #1 From 2001-10-24 21:32:18 -------
Fixed in 1.3.22rusPL30.9-alt1
------- Comment #2 From 2001-10-24 21:32:18 -------
Fixed in 1.3.22rusPL30.9-alt1